admin_cms_featuredpost_list:
    pattern:  /cms/featuredposts
    defaults: { _controller: StilettoCmsBundle:FeaturedPostAdmin:list }

admin_cms_featuredpost_csv:
    pattern:  /cms/featuredposts/excel
    defaults: { _controller: StilettoCmsBundle:FeaturedPostAdmin:list, output:"csv" }

admin_cms_featuredpost_delete:
    pattern:  /cms/featuredposts/delete/{id}
    defaults: { _controller: StilettoCmsBundle:FeaturedPostAdmin:delete }
    requirements:
        _method:  GET

admin_cms_featuredpost_new:
    pattern:  /cms/featuredposts/new
    defaults: { _controller: StilettoCmsBundle:FeaturedPostAdmin:new }

admin_cms_featuredpost_update:
    pattern:  /cms/featuredposts/update/{id}
    defaults: { _controller: StilettoCmsBundle:FeaturedPostAdmin:update }


admin_cms_featuredmedia_delete:
    pattern:  /cms/featuredmedia/delete/{id}
    defaults: { _controller: StilettoCmsBundle:FileJson:remove }
    requirements:
        _method:  GET

admin_cms_featuredmedia_upload:
    pattern:  /cms/featuredmedia/upload/{id}
    defaults: { _controller: StilettoCmsBundle:FileJson:upload, id:'' }

admin_cms_featuredmedia_update:
    pattern:  /cms/featuredmedia/update/
    defaults: { _controller: StilettoCmsBundle:FileJson:update }


admin_ad_update:
    pattern: /ads/update/{id}
    defaults: { _controller: StilettoCmsBundle:AdAdmin:update }
    
admin_ad_delete:
    pattern:  /ads/delete/{id}
    defaults: { _controller: StilettoCmsBundle:AdAdmin:remove }
    requirements:
        _method:  GET

admin_ad_new:
    pattern:  /ads/new
    defaults: { _controller: StilettoCmsBundle:AdAdmin:new }

admin_ad_list:
    pattern:  /ads
    defaults: { _controller: StilettoCmsBundle:AdAdmin:list }
